MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0026212Open CASCADE[OCCT] OCCT:Documentationpublic2015-05-12 14:072016-04-20 15:50
Reporterski 
Assigned Tobugmaster 
PrioritynormalSeverityminor 
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version[OCCT] 6.9.0 
Target Version[OCCT] 7.0.0Fixed in Version[OCCT] 7.0.0 
Summary0026212: There are some problems with location of text and images on pages
DescriptionThere are some problems with location of text and images on pages.

Developer Guides / Automated Testing System:
 - image is located outside the page, page № 6

Developer Guides / Installing and using Git:
 - wrong links to program Git, page № 3
 - image is located outside the page, pages № 8, 11, 13, 17, 22
 - mention about "OCCT 6.7.0", page № 23 (maybe it is not a bug)

Developer Guides / WOK:
 - image is located outside the page, pages № 3, 7, 8, 60

User Guides / Draw Test Harness:
 - There is no title of document at first page

User Guides / BREP Format Description:
 - Some text is located outside the page since page №6

User Guides / OCAF White Paper:
 - image is located outside the page, pages № 2, 5, 8, 9

User Guides / OCAF:
 - image is located outside the page, pages № 3, 23

User Guides / Shape Healing:
 - on page №36, table is wrongly located on the next page

User Guides / Visualization:
 - image is located outside the page, page № 5

User Guides / Voxels White Paper:
 - image is located outside the page, pages № 2, 3, 7

User Guides / VTK Integration Services:
 - image is located outside the page, page № 10
Steps To ReproduceNA
TagsNo tags attached.
Test case number
Attached Files

- Relationships

-  Notes
(0048701)
git (administrator)
2015-12-02 17:55

Branch CR26212 has been created by ysn.

SHA-1: c43867caa99e481d6741e192b6dc6d1deff07c57


Detailed log of new commits:

Author: ysn
Date: Wed Dec 2 17:55:00 2015 +0300

    Fixes to improve the images in generated PDF documentation.
(0048702)
ysn (developer)
2015-12-02 17:58

Fixed cases mentioned in the bug by resizing PNGs or replacing them with SVGs. Some redundant screenshots were removed.
(0049012)
git (administrator)
2015-12-11 11:33

Branch CR26212_1 has been created by abv.

SHA-1: 6732df7d0d609f1c11010656eb6180e650756c8f


Detailed log of new commits:

Author: ysn
Date: Wed Dec 2 17:55:00 2015 +0300

    0026212: There are some problems with location of text and images on pages
    
    Fixes to improve layout of images and formula in generated PDF documentation.
(0049013)
abv (manager)
2015-12-11 11:34

Reviewed; please integrate branch CR26212 (rebased on current IR and amended); no testing is needed
(0053019)
git (administrator)
2016-04-17 14:00

Branch CR26212 has been deleted by kgv.

SHA-1: c43867caa99e481d6741e192b6dc6d1deff07c57
(0053020)
git (administrator)
2016-04-17 14:00

Branch CR26212_1 has been deleted by kgv.

SHA-1: 6732df7d0d609f1c11010656eb6180e650756c8f

- Related Changesets
occt: master 9d99d3c1
Timestamp: 2015-12-02 14:55:00
Author: ysn
Committer: bugmaster
Details ] Diff ]
0026212: There are some problems with location of text and images on pages

Fixes to improve layout of images and formula in generated PDF documentation.
mod - dox/dev_guides/git_guide/git_guide.md Diff ] File ]
rm - dox/dev_guides/git_guide/images/OCCT_GitGuide_V2_image001.png Diff ] File ]
rm - dox/dev_guides/git_guide/images/OCCT_GitGuide_V2_image002.png Diff ] File ]
rm - dox/dev_guides/git_guide/images/OCCT_GitGuide_V2_image003.png Diff ] File ]
rm - dox/dev_guides/git_guide/images/OCCT_GitGuide_V2_image004.png Diff ] File ]
mod - dox/dev_guides/git_guide/images/OCCT_GitGuide_V2_image006.png Diff ] File ]
mod - dox/dev_guides/git_guide/images/OCCT_GitGuide_V2_image007.png Diff ] File ]
rm - dox/dev_guides/git_guide/images/OCCT_GitGuide_V2_image008.png Diff ] File ]
mod - dox/dev_guides/git_guide/images/OCCT_GitGuide_V2_image009.png Diff ] File ]
rm - dox/dev_guides/git_guide/images/OCCT_GitGuide_V2_image011.png Diff ] File ]
mod - dox/dev_guides/git_guide/images/OCCT_GitGuide_V2_image012.png Diff ] File ]
mod - dox/dev_guides/git_guide/images/OCCT_GitGuide_V2_image013.png Diff ] File ]
mod - dox/dev_guides/git_guide/images/OCCT_GitGuide_V2_image014.png Diff ] File ]
mod - dox/dev_guides/git_guide/images/OCCT_GitGuide_V2_image015.png Diff ] File ]
mod - dox/dev_guides/git_guide/images/OCCT_GitGuide_V2_image016.png Diff ] File ]
mod - dox/dev_guides/git_guide/images/OCCT_GitGuide_V2_image018.png Diff ] File ]
mod - dox/dev_guides/git_guide/images/OCCT_GitGuide_V2_image019.png Diff ] File ]
mod - dox/dev_guides/git_guide/images/OCCT_GitGuide_V2_image020.png Diff ] File ]
mod - dox/dev_guides/git_guide/images/OCCT_GitGuide_V2_image021.png Diff ] File ]
mod - dox/dev_guides/git_guide/images/OCCT_GitGuide_V2_image022.png Diff ] File ]
mod - dox/dev_guides/git_guide/images/OCCT_GitGuide_V2_image023.png Diff ] File ]
mod - dox/dev_guides/git_guide/images/OCCT_GitGuide_V2_image024.png Diff ] File ]
mod - dox/dev_guides/git_guide/images/OCCT_GitGuide_V2_image025.png Diff ] File ]
mod - dox/dev_guides/git_guide/images/OCCT_GitGuide_V2_image026.png Diff ] File ]
mod - dox/dev_guides/tests/images/tests_image001.png Diff ] File ]
mod - dox/dev_guides/tests/tests.md Diff ] File ]
mod - dox/user_guides/brep_wp/brep_wp.md Diff ] File ]
mod - dox/user_guides/ocaf/images/ocaf_image004.png Diff ] File ]
mod - dox/user_guides/ocaf/images/ocaf_image013.png Diff ] File ]
mod - dox/user_guides/ocaf_wp/images/ocaf_wp_image003.png Diff ] File ]
mod - dox/user_guides/ocaf_wp/images/ocaf_wp_image004.png Diff ] File ]
mod - dox/user_guides/ocaf_wp/images/ocaf_wp_image005.png Diff ] File ]
mod - dox/user_guides/ocaf_wp/images/ocaf_wp_image006.png Diff ] File ]
add - dox/user_guides/ocaf_wp/images/ocaf_wp_image007.png Diff ] File ]
mod - dox/user_guides/ocaf_wp/ocaf_wp.md Diff ] File ]
rm - dox/user_guides/vis/images/vis_image007.png Diff ] File ]
add - dox/user_guides/vis/images/vis_image007.svg Diff ] File ]
mod - dox/user_guides/vis/vis.md Diff ] File ]
rm - dox/user_guides/visualization/images/visualization_image004.png Diff ] File ]
add - dox/user_guides/visualization/images/visualization_image004.svg Diff ] File ]

- Issue History
Date Modified Username Field Change
2015-05-12 14:07 ski New Issue
2015-05-12 14:07 ski Assigned To => ysn
2015-05-12 14:20 ysn Relationship added related to 0026186
2015-12-02 17:55 git Note Added: 0048701
2015-12-02 17:58 ysn Note Added: 0048702
2015-12-02 17:58 ysn Status new => resolved
2015-12-02 17:58 ysn Steps to Reproduce Updated View Revisions
2015-12-02 17:58 ysn Assigned To ysn => abv
2015-12-11 11:33 git Note Added: 0049012
2015-12-11 11:34 abv Note Added: 0049013
2015-12-11 11:34 abv Assigned To abv => bugmaster
2015-12-11 11:34 abv Status resolved => reviewed
2015-12-16 21:05 bugmaster Status reviewed => tested
2015-12-18 15:25 bugmaster Changeset attached => occt master 9d99d3c1
2015-12-18 15:25 bugmaster Status tested => verified
2015-12-18 15:25 bugmaster Resolution open => fixed
2016-04-17 14:00 git Note Added: 0053019
2016-04-17 14:00 git Note Added: 0053020
2016-04-20 15:42 aiv Fixed in Version => 7.0.0
2016-04-20 15:50 aiv Status verified => closed


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker